ROHTO BUGS - Bug #1948

[Performance Management Review 4,6] - KPI Point
01/19/2023 09:59 AM - Fiona Avangeline Jonathan

Status: Closed
Priority: Immediate
Assignee: Fiona Avangeline Jonathan

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/19/2023

0%
0.00 hour
3.50 hours

Description
Mas Azid,

Mohon dibantu perbaiki, pengisian weight responsible akan diisi oleh creator, sedangkan appraiser score diisi saat approval
appraiser. Sehingga poin akan terhitung ketika appraiser score diisi dengan dikalikan weight responsible (perhitungan tidak
berubah). Yang sekarang ketika diisi di 2 form berbeda poin tidak terhitung.

Criteria 4 Criteria 5
ge and minor mistake 100% usage and 100% accurate 100% usage, 100% accurate, no delay
¥ 90% - <100% 100%
0% 100% 100% and improvement SOP
rdly ever mistake 2 days: no mistake 1 day: no mistake
4
Responsible Description Weight

1 Perform to operate and up date HRIS regularly

2 Ensure all branches (ptomotor team and sales force) know and understand about S0P 5PG

3 Running S0P 5PG compliance

4 Maintain benefit, reward and business trip administration

Terima kasih.

Self Value

[+]

0

[+]

0

Achievem... Appraiser Score

Point

Notes

History

#1 - 01/19/2023 11:37 AM - Fiona Avangeline Jonathan
- File Penambahan setting-an Rohto 51121.xIsx added

Penambahan

#2 - 01/19/2023 11:40 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , udah bisa di test ya

package :

review 4

- custparam (WFPMSDEFAULTKPIP3)

- bizproc (Onmethod PMS_Review_3)

review 6
- custparam (WFPMSDEFAULTKPIP6)

07/03/2025

1/2




- bizproc (onemethod PMS_Review_6)

makasih

#3 - 01/19/2023 11:47 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.

#4 - 01/19/2023 11:53 AM - Fiona Avangeline Jonathan

- Subject changed from [Performance Management] - KPI Point to [Performance Management Review 4,6] - KPI Point

Files
clipboard-202301190958-nuwhi.png 38.5 KB 01/19/2023 Fiona Avangeline Jonathan
Penambahan setting-an Rohto 51121.xIsx 18.9 KB 01/19/2023 Fiona Avangeline Jonathan
